div.db4{
z-index:101;
position:fixed;
top:1%;
left:87%;
width:1781px;
height:1781px;
background-color:rgba(4,191,191,0.22);
opacity:0.24;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-5%;
left:93%;
width:1929px;
height:1929px;
background-color:rgba(2,108,214,0.57);
opacity:0.77;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-5%;
left:77%;
width:960px;
height:960px;
background-color:rgba(5,153,196,0.44);
opacity:0.35;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-6%;
left:76%;
width:1068px;
height:1068px;
background-color:rgba(5,117,231,0.29);
opacity:0.44;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:0%;
left:80%;
width:1223px;
height:1223px;
background-color:rgba(0,156,230,0.30);
opacity:0.34;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-7%;
left:90%;
width:852px;
height:852px;
background-color:rgba(20,192,245,0.13);
opacity:0.53;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}